Wordpress Another WordPress Classifieds Plugin Unspecified Image Upload Vulnerability

Another WordPress Classifieds Plugin for WordPress is prone to an unspecified vulnerability.

Little is known about this issue or its effects at this time. We will update this BID as more information emerges.

Another WordPress Classifieds versions prior to 2.0 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus